div#phoca-dl-categories-box h1 {padding: 22px; border-bottom: 1px solid #E9EAEC}

#phoca-dl-category-box .pd-category h3, #phoca-dl-file-box .pd-file h3, #phoca-dl-download-box .pd-file h3  {font-size: 1em; padding: 20px 24px; border: none; border-bottom: 1px solid #E9EAEC; background: #fefdf2; font-family: "RobotoSlap", "Helvetica", "Tahoma", "Arial", sans-serif !important; margin-bottom: 30px}

#phoca-dl-category-box .pd-filebox {margin: 0 20px 28px; padding: 0 0 28px}

.phoca-dl-file-box-mod .pd-document32, #phoca-dl-file-box .pd-document32, #phoca-dl-category-box .pd-document32, #phoca-dl-most-viewed-box .pd-document32, #phoca-dl-download-box .pd-document32 {height: auto}

#phoca-dl-category-box .pd-fileext {margin: 0 0 0 16px; position: relative; line-height: 125%}
#phoca-dl-category-box .pd-ext  {text-transform: uppercase}

#phoca-dl-download-box .pd-filenamebox, #phoca-dl-file-box .pd-filenamebox, #phoca-dl-category-box .pd-filenamebox {max-width: 70%; margin: 0}

.pd-btn {padding: 8px 10px; border-radius: 3px}

.btn-prev {border: 1px solid #F0F0F0}
.btn-down {background: #2278AF; color: #ffffff}

#phoca-dl-category-box .pagination, #phoca-dl-category-box .pagination div ul {margin: 0}

.pd-cb {height: 0}

div#phoca-dl-category-box.pd-category-view > div.pd-category > form {margin-bottom: 0}

#phoca-dl-category-box .pd-filebox:nth-last-child(2) {border-bottom: none; margin-bottom: 0}

div.subCategory {display:table}
div.subCategory * {display: table-cell; vertical-align: middle}
#phoca-dl-categories-box div.pd-title {margin: 0; font-weight: normal}